Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4193 - Group Descriptors Corrupted
Summary: Group Descriptors Corrupted
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-24 05:44 UTC by tcpiket
Modified: 2008-08-01 16:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description tcpiket 1999-07-24 05:44:34 UTC
1.)  Successful kernel recompile of new or same version.
2.)  Reboot system successfully.
3.)  Reboot system again and upon attempting to mount / I
receive some cryptic messages from EXT2 about my group
descriptors being corrupted in block(0).

This is on a non-OEM Intel Celeron 366 overclocked to 458.
Chip is on an Abit BH6 Motherboard.  Have no problems
anytime (even in Linux) until I recompile the kernel (yes, I
compile the EXT2 filesystem support into the kernel :).

If this isn't a filesystem bug I apologize, but I couldn't
think of anywhere else to categorize it.

Thanks for your time and consideration on this matter.

Todd Piket
Extranet Directory Services
Ford Motor Company

Comment 1 Preston Brown 1999-08-23 15:52:59 UTC
what version of the kernel are you attempting to use?

Comment 2 Preston Brown 1999-08-31 13:20:59 UTC
attached email:

Any kernel >= 2.2.5-15.

Thanks,

Todd


Note You need to log in before you can comment on or make changes to this bug.